xcb_randr_get_screen_info_reply_t Struct Reference
XCB RandR API

xcb_randr_get_screen_info_reply_t More...

`#include <randr.h>`

## Data Fields

uint8_t | response_type
uint8_t | rotations
uint16_t | sequence
uint32_t | length
xcb_window_t | root
xcb_timestamp_t | timestamp
xcb_timestamp_t | config_timestamp
uint16_t | nSizes
uint16_t | sizeID
uint16_t | rotation
uint16_t | rate
uint16_t | nInfo
uint8_t | pad0 [2]

## Detailed Description

xcb_randr_get_screen_info_reply_t

The documentation for this struct was generated from the following file:

- randr.h